<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Music All In</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link href="../../img/mini-logo.ico" rel="icon" type="image/ico" sizes="any">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
<link href="../../css/style.css" rel="stylesheet">
<link href="../../css/simple-line-icons.css" rel="stylesheet">
<link href="../../css/pace.css" rel="stylesheet">
</head>
<body id="sidebar" class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
	<th:block th:include="fragments/header"></th:block>
	<div class="app-body">
		<th:block th:include="fragments/sidebar"></th:block>
		<main class="main">
            <div class="container-fluid">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item " aria-current="page">Contact Us</li>
                    </ol>
                </nav>
                 <section class="page-content">
                	<div class="position-relative border-bottom page-title">
                        <h2>Contact Us</h2>
                        <div class="position-absolute back-button">
                            <button class="btn btn-primary goto" onclick="history.back(-1)">Back</button>
                        </div>
                    </div>     
                    <div class="animated fadeIn">
                        <div class="text-center">
							<div class="card offset-md-3 col-md-6 offset-md-3">
								<div class="card-body form-inline col-md-12">
								 	<div class="col-md-4">
								 		<label><strong>Email:</strong></label>
								 		<br>
								 		<label><strong>Opening:</strong></label>
								 		<br>
										<label><strong>Phone number:</strong></label>
										<br>
										<label><strong>Adress:</strong></label>
										<br>
										<label><strong>Instagram:</strong></label>
								 	</div>
								 	<div class="col-md-8">
										<label>musicallin@gmail.com </label>
										<br>
										<label>Monday to Friday from 10:00hs to 18:00hs</label>
										<br>
										<label>221-5647382 </label>
										<br>
										<label>66 street #908 </label>
										<br>
										<label>instagram.com/musicallin</label>
								    </div>
								</div>
							</div>
						</div>
					</div>
                </section>
			</div>
        </main>
	</div>
	<th:block th:include="fragments/footer"></th:block>
	<script src="../../js/jquery.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="../../js/pace.js"></script>
    <script src="../../js/jquery.blockUI.js"></script>
    <script src="../../js/action.js"></script>
    <script src="../../js/fragments/sidebar.js"></script>
</body>
</html>